
<!DOCTYPE html>
<html>
<head>
  <title>Athiya's Profile</title>
</head>

<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:30px 10px 0 10px;width:200px;"><strong>-----------</strong></div>
<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:10px;background-color:white;opacity:0.9"><strong>profile </strong></div>
<div style="width:460px;height:260px;float:left;padding:50px;">
<div style="width:400px;height:260px;float:left;overflow:hidden;"><img src="https://media.licdn.com/dms/image/C5103AQHg4whq1jguBg/profile-displayphoto-shrink_200_200/0?e=1573084800&v=beta&t=V7X5nwGHxOlJJH3X0yebhXjPkggbrIWPh9prla2niHY" style="width:150px;height:150px;float:left;padding:10px10px0px10px;margin: 13px;filter:grayscale(30%);"/>
<div style="width:220px;height:360px;float:left;overflow:auto;">
<div style="width:400px;float:left;">


<div style="font-family: calibri;font-size:14px;color:#000;background-color:white;opacity:0.9;text-align:justify;line-height:14px;text-transform:uppercase;margin:10px 10px;">
<p>Name :  </p>
<p> Athiya Fatihah Akbar</p>
<p> </p>
<p>NPM  : </p>
<p> 1806186824</p>
<p> * Major of Computer Science</p>
<p> </p>
<p> * Class of Quanta 2018</p>
<p> </p>
<p> * Universitas Indonesia</p>

</div>
</div>
</div>
</div>
</div>

<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;width:200px;"><strong>--------------</strong></div>
<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:10px;width:150px;background-color:white;opacity:0.9"><strong>about me </strong></div>
<div style="width:460px;height:260px;float:left;padding:50px;">
<div style="width:400px;height:260px;float:left;overflow:hidden;">
<div style="width:320px;height:260px;float:left;overflow:auto;background-color:white;opacity:0.9;">
<div style="width:300px;float:left;">


<div style="font-family:calibri;font-size:14px;color:#000;text-align:justify;line-height:24px;text-transform:uppercase;margin-top:10px;">
<p>Hello there!</p>
<p>
People usually call me by my first name, Athiya.</p>
<p>
I am new to this "web-programming" field, but I am eager to learn new things like this.</p>
<p>
I am currently in my 2nd year student of Computer Science in Universitas Indonesia.</p>
<p>
In my spare time I enjoy reading, browsing some aesthetic things on Pinterest, and spending time with my journal.</p>
<p>
I hope this year and next year brings hope and happiness to everyone!</p>
<p>
This is my brief introduction. Anyway, thank you for visiting my homepage :)</p>
<p>Sincerely,</p>
<p>Thi</p>

</div>
</div>
</div>
</div>
</div>

</html>
